PostGIS atualizou e a base de dados quebrou?

A mensagem de erro é a seguinte:
An error has occured: ERROR. could not access file “$libdir/postgis-2.1”: No such file or directolry.

A solução é fácil. A nova versão de PostGIS está numa nova pasta e temos de indicar isso a PostgreSQL. Depois, fazer o ALTER EXTENSION em cada uma das base de dados, para que atualize PostGIS.

No Ubuntu e para a versão de PostgreSQL 9.3, fica assim: